<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>469039</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>308748</com:RegistrationNumber>
  <com:ApplicationDate>2009-06-25</com:ApplicationDate>
  <com:RegistrationDate>2009-11-11</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-06-25</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">TOP kontakt.cz</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4690390.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.3.23</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výpočetní technika všeho druhu, včetně periferních zařízení a komunikačních zařízení, telekomunikační technika všeho druhu, včetně interface pro spojení s výpočetní technikou, počítače - hardware, včetně počítačových doplňků, uživatelské počítače, přenosné počítače, mikropočítače, notebooky a laptopy, polovodiče, mikroprocesory, integrované obvody, sady počítačových čipů, základní deska počítače a přídavné desky, deska na počítačovou grafiku, hardware pro počítačovou síť, adaptéry pro počítačovou síť, přepínače, směrovače a vedlejší ústředny, počítačové periferie a elektronická zařízení na použití s počítači, počítačové klávesnice, počítačové myši (lokátory), počítačová vstupní zařízení, monitory, video přístroje, desky s plošnými spoji na video, videopásky a videokazety, přístroje a zařízení pro záznam, zpracování, příjem, reprodukci, přenos, modifikaci, komprimování a dekomprimování, vysílání, míšení a nebo rozšiřování zvuku, videozáznamů, obrázků, grafiky a dat, přístroje na zkoušení a kalibrování počítačových součástek, set-top boxes (část hardwaru spojeného s televizním přijímačem, jemuž umožňuje propojení s Internetem, jinými kabelovými/digitálními zdroji a tak fungovat jako počítač), počítačové programy na řízení sítě, počítačové obslužné programy, systémový software na provoz počítačů, počítačové programy na záznam zpracování, příjem, reprodukci, přenos, modifikaci, komprimování a dekomprimování dat, počítačové programy na vytváření webovských stránek, počítačové programy na přístup a použití Internetu, přístroje pro zpracování informací, nosiče dat magnetické, magnetická média, nosiče dat optické, nosiče zvukových nahrávek, nosiče software, videokazety, CD disky, kancelářská technika - tiskárny, telefony, faxy, kopírovací stroje, skartovače, přístroje a nástroje vědecké, přístroje a nástroje navigační, přístroje a nástroje geodetické a přístroje pro bezdrátovou telegrafii, fotoaparáty, digitální fotoaparáty, přístroje a nástroje k měření a vážení, přístroje a nástroje signalizační, přístroje a nástroje pro účely záchranné a učební, přístroje pro záznam a reprodukci mluveného slova, rozhlasové a televizní přijímače a vysílače, satelitní přijímače, gramofony, audiovizuální technika všeho druhu, magnetofony všeho druhu, kancelářské stroje děrovací, zařízení na zpracování dat, zapisovací pokladny a počítací stroje, přenosné propojovací mezičlánky pro hlavní počítače, měřicí přístroje a nástroje, měřicí přístroje se záznamovými prvky, měřiče elektřiny a elektrické měřicí přístroje, elektrická a elektronická zařízení pro výpočet a předávání statistických údajů a informací, jakož i pro dohled, ověřování a dálkové ovládání průmyslových operací, nahrané programy operačních systémů, elektrotechnické přístroje spadající do této třídy, počítačový software, paměťová média s nahraným počítačovým software, včetně instalačních paměťových médií, kabely elektrické, kabely ethernetové, USB kabely, kabely z optických vláken, modemy, síťové karty, síťové karty bezdrátové, routery, rozbočovače a ostatní komponenty v této třídě potřebné pro připojení počítačů a telefonů k datovým a počítačovým sítím</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkovatelny práce, zpracování textů, vedení kartoték v počítači, vyhledávání dat v počítačových souborech, služby (telefonní vzkazy, dotazy) pro nepřítomné, systemizace informací do počítačových databází, styky s veřejností, marketingové studie, služby a poradenství v obchodní činnosti, obchodní managament, sekretářské služby, reklama, inzerce, rozšiřování reklamních nebo inzertních materiálů, rozšiřování reklamních materiálů zákazníkům (letáky, prospekty, tisky, vzorky), vydávaní reklamních materiálů, reklama, publikování reklamních textů, aktualizování reklamních materiálů, reklama on-line v počítačové síti, překlad informací do počítačových databází, průzkum trhu, obchodní nebo podnikatelský průzkum, marketingové studie, kopírování nebo rozmnožování (reprodukce) dokumentů, dokladů apod., propagační činnost, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, on-line inzerce, pronájem reklamního času ve všech komunikačních médiích, poskytování obchodních informací a služeb pomocí Internetu, zprostředkování internetového obchodu v oblasti výrobků uvedených ve tř. 9, automatizované zpracování dat a informací, zprostředkovatelská činnost v oblasti obchodu s výrobky ve tř. 9, analýzy nákladů za hlasové, datové a internetové služby, automatické zpracování dat a informací, poskytování obchodních nebo podnikatelských informací, pomoc při řízení obchodní a podnikatelské činnosti, poradenství v obchodní činnosti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronická pošta, informační kanceláře, telefonní komunikace, komunikace mobilními telefony, počítačová komunikace, komunikace pomocí počítačových terminálů, posílání zpráv, přenos faxem, přenos zpráv a obrázků pomocí počítače, poskytování uživatelského přístupu ke globální počítačové síti, poskytování telekomunikačních připojení ke globální počítačové síti, telefonické služby, výzvy (služby poskytované rádiem, telefonem nebo jinými elektronickými komunikačními prostředky), přenos všech druhů dat a informací prostřednictvím pevných i radiových telekomunikačních sítí a datových sítí všeho druhu, služby pro přenos video záznamů, služby hlasové schránky, zprostředkování přenosu dat a informací, získávání a šíření zpráv a informací prostřednictvím telekomunikační sítě nebo datové sítě nebo sítě výpočetní, služby přístupu a připojení ke všem druhům datových, telekomunikačních, výpočetních a informačních sítí a Internetu, poradenská činnost v oblasti telekomunikací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">analytické a projekční práce v oblasti telekomunikací a informatiky, vytváření, modifikování a poskytování počítačových programů, instalace, aktualizace a údržby počítačových programů, služby programování počítačů, programování, administrace a monitoring serverů, pronájem výpočetní techniky, pronájem serverů, poradenská a konzultační činnost v oblasti výpočetní telekomunikační techniky, zprostředkovatelská a poradenská činnost v oblasti výpočetních služeb a informatiky, převod a konverze počítačových programů a údajů (kromě fyzické konverze), převod a konverze údajů a dokumentů z fyzických médií na elektronická média, tvorba a údržba počítačových stránek (WEB) pro zákazníky, hostování na počítačových stránkách (WEB), návrh počítačových systémů, programování internetových databázových systémů a internetových aplikací, konstrukce WWW prezentací a řešení WWW serverů, pronájem času na přístup do počítačových databází, zhotovování kopií počítačových programů, technické studie v oblasti počítačů a programového vybavení, výzkum a vývoj a tvorba systémů pro elektronické obchodování a informačních technologií, programování internetových databázových systémů a internetových aplikací, programování multimediálních aplikací, vytváření a modelování 3D animací, interaktivních a grafických programů, počítačové animace a vizualizace, grafický design</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-06-25</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>MAFRA, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Michle</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
